Bug 1515294 - Messy Cinnamon Desktop in RHEL7.4
Summary: Messy Cinnamon Desktop in RHEL7.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nemo
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alternative GTK desktop environments
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 14:12 UTC by Steve Dickson
Modified: 2017-11-22 00:58 UTC (History)
3 users (show)

Fixed In Version: nemo-3.6.4-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-22 00:58:52 UTC
Type: Bug


Attachments (Terms of Use)

Description Steve Dickson 2017-11-20 14:12:47 UTC
Description of problem:

I just install RHEL7.4 and updated it to the latest
RHEL7.4-Z release. Now I getting multiple icons on 
my cinnamon (2.8.1.1) desktop: 

http://people.redhat.com/steved/.tmp/MessyDesktop1.jpg
http://people.redhat.com/steved/.tmp/MessyDesktop2.jpg

This has happen before and all I had to do was log out
and then back in... But this time that does not work.

The hardware is: Intel Corporation HD Graphics 6000 (rev 09)
The software  is: 
cinnamon-menus-2.8.0-2.el7.x86_64
cinnamon-control-center-2.8.0-2.el7.x86_64
cinnamon-session-2.8.2-2.el7.x86_64
cinnamon-desktop-2.8.1-1.el7.x86_64
cinnamon-2.8.8-3.el7.x86_64
cinnamon-translations-2.8.1-2.el7.noarch
cinnamon-screensaver-2.8.0-4.el7.x86_64
cinnamon-control-center-filesystem-2.8.0-2.el7.x86_64
cinnamon-settings-daemon-2.8.4-1.el7.x86_64


How reproducible:
100%

Steps to Reproduce:
1. Install RHEL7.4 and update to latest Z-stream

Comment 1 Steve Dickson 2017-11-20 14:34:43 UTC
I just updated to the latest rpms... 
 cinnamon                                 x86_64       3.6.3-1.el7          epel-testing         1.9 M
 cinnamon-control-center                  x86_64       3.6.3-1.el7          epel-testing         1.8 M
 cinnamon-control-center-filesystem       x86_64       3.6.3-1.el7          epel-testing          11 k
 cinnamon-desktop                         x86_64       3.6.2-3.el7          epel-testing         248 k
 cinnamon-menus                           x86_64       3.6.0-2.el7          epel-testing          62 k
 cinnamon-screensaver                     x86_64       3.6.1-2.el7          epel-testing         283 k
 cinnamon-session                         x86_64       3.6.0-1.el7          epel-testing         142 k
 cinnamon-settings-daemon                 x86_64       3.6.1-1.el7          epel-testing         549 k
 cinnamon-translations                    noarch       3.6.2-1.el7          epel-testing         3.3 M

which didn't seem to help...

Comment 2 Björn 'besser82' Esser 2017-11-20 15:14:29 UTC
Did you update nemo and nemo-extensions as well?

Comment 3 Fedora Update System 2017-11-20 20:12:27 UTC
cinnamon-3.6.5-1.el7 cinnamon-control-center-3.6.5-1.el7 cinnamon-desktop-3.6.2-3.el7 cinnamon-menus-3.6.0-2.el7 cinnamon-screensaver-3.6.1-2.el7 cinnamon-session-3.6.0-1.el7 cinnamon-settings-daemon-3.6.1-1.el7 cinnamon-translations-3.6.2-1.el7 cjs-3.6.1-1.el7 mintlocale-1.4.4-1.el7 muffin-3.6.0-1.el7 nemo-3.6.4-1.el7 nemo-extensions-3.6.0-1.el7 xapps-1.0.4-12.el7 xreader-1.6.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e7e0a85313

Comment 4 Fedora Update System 2017-11-20 20:12:54 UTC
cinnamon-3.6.5-1.el7 cinnamon-control-center-3.6.5-1.el7 cinnamon-desktop-3.6.2-3.el7 cinnamon-menus-3.6.0-2.el7 cinnamon-screensaver-3.6.1-2.el7 cinnamon-session-3.6.0-1.el7 cinnamon-settings-daemon-3.6.1-1.el7 cinnamon-translations-3.6.2-1.el7 cjs-3.6.1-1.el7 mintlocale-1.4.4-1.el7 muffin-3.6.0-1.el7 nemo-3.6.4-1.el7 nemo-extensions-3.6.0-1.el7 xapps-1.0.4-12.el7 xreader-1.6.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e7e0a85313

Comment 5 Steve Dickson 2017-11-21 12:09:27 UTC
(In reply to Björn "besser82" Esser from comment #2)
> Did you update nemo and nemo-extensions as well?

That did the trick... Thanks!

Comment 6 Fedora Update System 2017-11-22 00:58:52 UTC
cinnamon-3.6.5-1.el7, cinnamon-control-center-3.6.5-1.el7, cinnamon-desktop-3.6.2-3.el7, cinnamon-menus-3.6.0-2.el7, cinnamon-screensaver-3.6.1-2.el7, cinnamon-session-3.6.0-1.el7, cinnamon-settings-daemon-3.6.1-1.el7, cinnamon-translations-3.6.2-1.el7, cjs-3.6.1-1.el7, mintlocale-1.4.4-1.el7, muffin-3.6.0-1.el7, nemo-3.6.4-1.el7, nemo-extensions-3.6.0-1.el7, xapps-1.0.4-12.el7, xreader-1.6.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.